<?php

namespace Aura\Pro\Commands;

use Illuminate\Console\Command;

class ProCommand extends Command
{
    public $description = 'My command';

    public $signature = 'pro';

    public function handle(): int
    {
        $this->comment('All done');

        return self::SUCCESS;
    }
}
